commit a5557143b05482978f83135e5c95904a52370ea1
Author: horkmi <horkmi@students.zcu.cz>
Date:   Wed Apr 29 16:12:25 2020 +0200

    re #7967
    
    Napraveny chyby až na komunikaci s DB - to je v jiném úkolu.

diff --git a/project/Deserializer/.classpath b/project/Deserializer/.classpath
index a11fd80..5affe6d 100644
--- a/project/Deserializer/.classpath
+++ b/project/Deserializer/.classpath
@@ -8,15 +8,9 @@
 	</classpathentry>
 	<classpathentry kind="src" path="src"/>
 	<classpathentry kind="src" path="resources"/>
-<<<<<<< HEAD
-	<classpathentry kind="lib" path="C:/Program Files/Java/jre1.8.0_251/lib/plugin.jar"/>
-	<classpathentry kind="lib" path="E:/Projekty/Mine/ZSWI/2020/sw/project/Deserializer/libs/mysql-connector-java-8.0.19.jar"/>
-	<classpathentry kind="lib" path="E:/Projekty/Mine/ZSWI/2020/sw/project/Deserializer/libs/ojdbc8.jar"/>
-=======
 	<classpathentry kind="lib" path="C:/Program Files/Java/jre1.8.0_241/lib/plugin.jar"/>
 	<classpathentry kind="lib" path="D:/Michal/University/1/LS/ASWI/semestralky/Deserializer/aswi2020horky/project/Deserializer/libs/mysql-connector-java-8.0.19.jar"/>
 	<classpathentry kind="lib" path="D:/Michal/University/1/LS/ASWI/semestralky/Deserializer/aswi2020horky/project/Deserializer/libs/ojdbc8.jar"/>
 	<classpathentry kind="lib" path="D:/Michal/University/1/LS/ASWI/semestralky/Deserializer/aswi2020horky/project/Deserializer/libs/sqljdbc42.jar"/>
->>>>>>> ba6528585ed86a6678e631f6ec951eca25e42769
 	<classpathentry kind="output" path="bin"/>
 </classpath>
\ No newline at end of file
